HR { width:100%;height:1px; color:#cecece; }
.b {
	font-family : arial, sans-serif;
	font-size : 11pt;
	line-height : 12pt;
}
.author {
	font-family : arial cyr, arial, helvetica, sans-serif;
	font-size : 12pt;
	line-height : 13pt;
}
.head {
	font-family : arial, sans-serif;
	font-size : 10pt;
	line-height : 12pt;
}
.htheme {
	font-family : arial, sans-serif;
	font-size : 12pt;
	line-height : 12pt;
	font-weight : bolder;
}

.mg1 {
	margin-top : 6px;
}

.mgushi {
	margin-left : 5px;
	margin-right : 5px;
	margin-bottom : 5px;
}
.mgpoisk {
	margin-left : 5px;
	margin-right : 5px;
	margin-bottom : 2px;
	margin-top : 2px;
}
.mgall {
	margin-left : 5px;
	margin-right : 5px;
	margin-top : 5px;
	margin-bottom : 5px;
}
.mgst {
	margin-left : 5px;
	margin-right : 5px;
	margin-top : 10px;
	margin-bottom : 5px;
}
.input {
	border: 1px solid #cecece;
	font-size : 10pt;
}
.lf {
	font-family : arial cyr, arial, helvetica, sans-serif;
	font-size : 9pt;
}
.an {
	font-family : arial cyr, arial, helvetica, sans-serif;
	font-size : 9pt;
}
.mf {
	font-family : verdana, arial cyr, arial, helvetica, sans-serif;
	font-size : 7pt;
	line-height : 9pt;
}
.bg {
background-repeat: no-repeat;
background-position: top left;
}

.bgwhite {
	background-color : #ffffff;
}

.bglgray {
	background-color : #f0f0f0;
}

.bggray {
	background-color : #cecece;
}

.bgdgreen {
	background-color : #0C430C;
}

.bgdred {
	background-color : #7d0000;
}
.bgdyellow {
	background-color : #EEEE00;
}

.bgright {
background-repeat: no-repeat;
background-position: top right;
}

.bgleft {
background-repeat: no-repeat;
background-position: top left;
}

.left {
	text-align : left;
}

.right {
	text-align : right;
}

.justify {
	text-align : justify;
}

.center {
	text-align : center;
}

.white {
	color : #ffffff;
}

.green {
	color : #004F00;
}

.dgreen {
	color : #0C430C;
}

.dred {
	color : #7d0000;
}

.bold {
	font-weight : bold;
}

a:link {
	color : #005500;
	text-decoration : none;
}

a:visited {
	color : #005500;
	text-decoration : none;
}

a.bl:link {
	color : #000000;
	text-decoration : none;
}

a.bl:visited {
	color : #000000;
	text-decoration : none;
}
a.bl:hover {
	color : #ff0000;
	text-decoration : underline;
}


a:hover {
	color : #ff0000;
	text-decoration : underline;
}

a.dred:link {
	color : #7d0000;
	text-decoration : underline;
}
a.dred: {
	color : #7d0000;
	text-decoration : underline;
}

a.green:link {
	color : #004F00;
	text-decoration : underline;
}
a.green: {
	color : #004F00;
	text-decoration : underline;
}
a.dred:visited {
    color : #7d0000;
    text-decoration : underline;
}
a.green:visited {
    color : #004F00;
    text-decoration : underline;
}

.menu { color: #fff;}
a.menu:link { color: #fff;}
a.menu:visited { color: #fff;}
.bb { border:solid; border-color:004f00; border-width:1px; }

td:link { color:red; }
/*
     FILE ARCHIVED ON 22:44:26 Jun 25, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:38:38 Dec 03, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 37.984 (3)
  esindex: 0.007
  captures_list: 70.902
  CDXLines.iter: 10.329 (3)
  PetaboxLoader3.datanode: 35.284 (4)
  exclusion.robots: 0.254
  exclusion.robots.policy: 0.201
  RedisCDXSource: 19.294
  PetaboxLoader3.resolve: 32.321
  load_resource: 46.872
*/